
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>大班科学教案:机器人探密 / 亲亲早教 </title>
    <meta name="description" content="大班科学教案:机器人探密 设计意图:由于中央电视台播放了关于&lt;科技大学机器人比赛&gt;的录象,所以孩子们对机器人的话题特别感兴趣,他们大胆的想象与讨论使我感到自己关于这个方面的知识远远满足不了孩子的需求,所以我查阅.搜集了大量资料,组织这次活动,旨在为幼儿提供更多的关于机器人的信息,为孩子的自由想象提供一个平台,使孩子的自由探索得到成分展示的机会. 活动目标: 1.喜欢机器人,乐于探索机器人的奥秘,大胆幻想. 2.初浅的了解一些关于机器人的知识,积极参与游戏,有设计研制机器人的美好愿望. 3.能用绘画的方式表达自 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">大班科学教案:机器人探密</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-05 05:55:41</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　设计意图：由于中央电视台播放了关于《科技大学机器人比赛》的录象，所以孩子们对机器人的话题特别感兴趣，他们大胆的想象与讨论使我感到自己关于这个方面的知识远远满足不了孩子的需求，所以我查阅、搜集了大量资料，组织这次活动，旨在为幼儿提供更多的关于机器人的信息，为孩子的自由想象提供一个平台，使孩子的自由探索得到成分展示的机会。</p>
<p>　　活动目标：</p>
<p>　　1、喜欢机器人，乐于探索机器人的奥秘，大胆幻想。</p>
<p>　　2、初浅的了解一些关于机器人的知识，积极参与游戏，有设计研制机器人的美好愿望。</p>
<p>　　3、能用绘画的方式表达自己的想法与创造，能与同伴共同交流，体验分享的快乐。</p>
<p>　　资源准备：</p>
<p>　　关于机器人的各种图片、报纸、书刊资料，简介机器人的录像片，动画片《环保机机器人》，四开纸板（每人两张），可以套进幼儿手臂的圆柱形纸桶（每人两个），皮球两个。</p>
<p>　　活动过程与指导重点：</p>
<p>　　1、谜语：叫人不是人，干活样样行，不吃也不喝，能唱又能说。</p>
<p>　　2、欣赏录像片：机器人探秘。其中介绍了以下关于机器人的知识：</p>
<p>　　本领----走路、爬避、潜水、投篮、绘画、倒水、吹奏乐器等；</p>
<p>　　用途----为盲人导盲、为高层大楼粉刷外墙、为卧床的病人喂饭、照顾小宝宝、装配汽车等。</p>
<p>　　小结：机器人种类繁多、用途也很广，它被应用到各各领域，军事、工业、医疗、生活、娱乐，机器人几乎无处不在，是人类不可缺少的好帮手。</p>
<p>　　关注点：幼儿能否发现机器人代替人类作业的益处，比如，护士机器人可以为传染病患者护理，防止医护人员感染；高层作业机器人速度快又防止坠楼事故的发生。</p>
<p>　　3、动画片：环保机器人。（片中讲述了叫小明的男孩为了保护公园里的环境卫生，发明了环保机器人。请它来收集人们乱丢的垃圾，保护环境，尽职尽责。）</p>
<p>　　提问：小明为什么发明环保机器人？环保机器人的职责是什么？小朋友是否也想发明了不起的机器人呢？</p>
<p>　　关注点：是否有发明创造的欲望，发现环境保护的重要性。</p>
<p>　　4、小小发明家----</p>
<p>　　幼儿在大纸板上以绘画的方式进行自己的发明与创作，并请幼儿介绍自己的发明成果，你的机器人能帮助人类做什么或者解决什么样的困难？</p>
<p>　　关注点：能否大胆幻想，积极创作，用清晰的语言表达自己的想法。</p>
<p>　　5、游戏----机器人对抗赛。</p>
<p>　　准备：绘画机器人的纸板将双腿裹住，将圆柱形纸桶套进手臂，固定其膝关节及肘关节，使幼儿行动不便，好似机器人一般。</p>
<p>　　玩法：接力投篮，每组第一名幼儿出发，从起点拍球至终点投篮再返回起点，将球传递给下一幼儿，哪组最先完成并投中最多为胜。</p>
<p>　　关注点：帮助幼儿认识到现实生活中，由于目前科学技术水平有限，科学家们发明的机器人还并不十分完美，有时运动起来还有些笨拙，就像小朋友们装扮的机器人一样，因此，在未来的日子里，机器人的领域中，还有更多的课题等待小朋友们去完成，并希望将来的机器人比赛能更精彩。</p>
<p>　　活动反思：</p>
<p>　　通过这次活动，不难看出只要教师选择幼儿感兴趣的内容来确定教育的主题，并加以合理的设计组织，活动定会收到良好的效果。本次活动就充分验证了这一点。在欣赏录象片时，幼儿看到了许多机器人的精彩介绍，他们认识了世界上第一台机器人，知道了现代科学家发明了机器人的神奇功能，并且看到了这些功能在各个领域的应用，工业、医疗、军事、生活、娱乐，机器人几乎无处不在，还了解到应用机器人代替人类工作的许多好处，真是让孩子们大开了眼界，他们看得投入极了。此外，在幼儿看到了新近的科学技术产物是如何发挥作用的同时，还在游戏中体验到了现代机器人的不完美之处，还有待与继续发展、进步和更新，这充分调动了幼儿涉足科学想象与科学创造的积极性，也使他们懂得科学发明永无止境，所以在幼儿自由设计发明机器人的环节中，他们充分展开了想象的翅膀，将自己所了解到的现存机器人的不足之处加以弥补和改进，幼儿把他们理想中的完美的机器人尽情展现在了画笔下.</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40646984.html">大班科学教案:顽皮的影子</a></h4>
                                <div class="item-excerpt"><p>设计意图: 玩影子是幼儿最感兴趣的游戏,教师紧紧抓住幼儿这一特征设计了本次活动,以幼儿玩影子为导入,再循序渐进地深入:影子是怎样产生的--影子的舞蹈--进一步探索影子舞蹈的奥秘--以手影表演故事结束本 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4492126.html">大班科学教案:万花筒</a></h4>
                                <div class="item-excerpt"><p>大班科学活动教案:万花筒[设计意图]我们观察到:孩子们往往对看起来变幻无穷.神秘莫测的万花筒百看不厌.常常会听到孩子们说:快来看!我的图案又变了!&quot;以孩子们看.玩万花筒为契机,设计出这一活动 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4082122.html">大班科学教案:磁铁的奥秘</a></h4>
                                <div class="item-excerpt"><p>指导思想: &quot;帮助幼儿探索周围生活中常见的理化现象,获取有关的科学经验&quot;是幼儿园大班科学活动的目标之一.&quot;磁铁的奥秘&quot;截取了幼儿日常生活中经常看到的&quot; ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4448596.html">大班科学教案:有趣的水</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.利用幼儿园玩水池为幼儿提供玩水的机会,感知水的特点,巩固对水的认识. 2.引导幼儿用各种材料投放水中玩耍,感知不同物体的&quot;沉&quot;与&quot;浮&quot;现象.培养 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4806164.html">大班科学教案:怎样使纸落得快</a></h4>
                                <div class="item-excerpt"><p>活动背景 &lt;幼儿园教育新纲要&gt;指出:&quot;(幼儿科学教育)要尽量创造条件让幼儿实际参加探究活动,使他们感受科学探究的过程和方法,体验发现的乐趣.&quot;因此,幼儿科学教育应成为引 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4682554.html">大班科学教案:找动物</a></h4>
                                <div class="item-excerpt"><p>设计思路: &lt;纲要&gt;中指出:在终身教育背景下的高质量的幼儿教育,强调科学教育首先要精心呵护和培植幼儿对周围事物及现象的好奇心和探究欲望.大班科学活动&lt;找动物&gt;是更新观念,勇于探 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48624006.html">大班科学教案:水中的发现</a></h4>
                                <div class="item-excerpt"><p>活动目标 1.利用幼儿园玩水池为幼儿提供玩水的机会,感知水的特点,巩固对水的认识. 2.引导幼儿用各种材料投放水中玩耍,感知不同物体的&quot;沉&quot;与&quot;浮&quot;现象.培养幼 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44116422.html">大班科学教案:大鲨鱼探密</a></h4>
                                <div class="item-excerpt"><p>设计意图:这次幼儿园组织开展的素质教育一日活动参观海洋水族馆后,孩子们对海洋里的动物兴趣越来越高,好多孩子带来自买的玩具,谈论着看到的海洋动物,从孩子们的言语中发觉他们对鲨鱼兴趣特别浓厚,有的孩子说: ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/605992.html">大班科学教案:物体间的空隙</a></h4>
                                <div class="item-excerpt"><p>一.活动题目 物体间的空隙 二.活动目标 幼儿通过操作,感知物体的内部是有间隙的:同一容器内的物体与物体间也是有间隙的.培养幼儿科学.有序.合理安排空间的思维方式. 三.适用对象 大班 四.活动所需资 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/2559914.html" title="6-10岁孩子成为小学生了">6-10岁孩子成为小学生了</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2229162.html" title="孕前应治愈的九类疾病">孕前应治愈的九类疾病</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2214551.html" title="大班科学教案:牢固的纸桥">大班科学教案:牢固的纸桥</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2186041.html" title="做好孕前的一些准备">做好孕前的一些准备</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9001914.html" title="冷了身上为什么会起鸡皮疙瘩?">冷了身上为什么会起鸡皮疙瘩?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9041121.html" title="选择基金时的田忌赛马">选择基金时的田忌赛马</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9404606.html" title="快乐与成功的关系不简单">快乐与成功的关系不简单</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9408156.html" title="让孩子在游戏中快乐识字">让孩子在游戏中快乐识字</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9454854.html" title="托班教案:老师本领大">托班教案:老师本领大</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9420656.html" title="喝鱼汤蒸萝卜泥可补钙(图文)">喝鱼汤蒸萝卜泥可补钙(图文)</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2628111.html" title="新生宝宝为何常"憋气"?">新生宝宝为何常"憋气"?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2626104.html" title="儿童心理健康的6个标志">儿童心理健康的6个标志</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2629856.html" title="怎样培养"好男孩"">怎样培养"好男孩"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2508584.html" title="入学年龄不宜"一刀切"">入学年龄不宜"一刀切"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2596562.html" title="案例:因人施教----不能忽视个别差异教育">案例:因人施教----不能忽视个别差异教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2599456.html" title="调查显示硕士父母照顾孩子不比文盲家长强?">调查显示硕士父母照顾孩子不比文盲家长强?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2519092.html" title="热门兴趣班要选正规机构">热门兴趣班要选正规机构</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2202542.html" title="一年级新生经验 重新认识幼小衔接">一年级新生经验 重新认识幼小衔接</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2250264.html" title="中班社会教案:环保小卫士">中班社会教案:环保小卫士</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2905514.html" title="孩子必须及时纠正的4个坏习惯">孩子必须及时纠正的4个坏习惯</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2940184.html" title="孩子幼升小,家长需要提前做好哪些准备?">孩子幼升小,家长需要提前做好哪些准备?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2986242.html" title="案例:预备班 主题活动"动物王国"总反思">案例:预备班 主题活动"动物王国"总反思</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2911594.html" title="中班语言活动:开小船">中班语言活动:开小船</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2185092.html" title="不生孩子易患卵巢癌">不生孩子易患卵巢癌</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2161826.html" title="教师优质课大赛获奖情况">教师优质课大赛获奖情况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9086602.html" title="明确关系找准着眼点 全面实施素质教育">明确关系找准着眼点 全面实施素质教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9408566.html" title="中班语言活动:比赛">中班语言活动:比赛</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9446446.html" title="大班健康教案:闯关取宝">大班健康教案:闯关取宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9480961.html" title="吃苦瓜减肥会造成不孕不育?">吃苦瓜减肥会造成不孕不育?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9488811.html" title="孕妇临产前可多喝牛骨汤">孕妇临产前可多喝牛骨汤</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NWxebJO5.html" title="早教提升IQ&quest;">早教提升IQ&quest;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2KAYxn.html" title="宝宝吃木瓜大便">宝宝吃木瓜大便</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/o02VaEJR.html" title="仓山 米糊">仓山 米糊</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJZa7xq.html" title="黑豆&period;雪梨去湿气 location&colon;cn">黑豆&period;雪梨去湿气 location&colon;cn</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WgxnOrJp.html" title="lirik lagu TRY TRY TRY 斗龙战士">lirik lagu TRY TRY TRY 斗龙战士</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJDWqxz.html" title="新鲜胡同小学怎么样">新鲜胡同小学怎么样</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLa1vL3.html" title="数字格子跳跳乐玩法">数字格子跳跳乐玩法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/paLY91LN.html" title="按两种特征分类大班">按两种特征分类大班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJoMjLl.html" title="大班鼹鼠教案">大班鼹鼠教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y5LN1E2m.html" title="icerrz">icerrz</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaE0AL3.html" title="语言教研">语言教研</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2AP93Je.html" title="冬天和夏天小班教案">冬天和夏天小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lo7GJP.html" title="积木迷宫数学教案">积木迷宫数学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpQ9JX.html" title="1 6&equals;7 2 5&equals;7数字游戏">1 6&equals;7 2 5&equals;7数字游戏</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5Rm2p.html" title="小朋友切香蕉记录怎么写">小朋友切香蕉记录怎么写</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7BzWxY.html" title="小班安全课玩具不能放嘴巴里">小班安全课玩具不能放嘴巴里</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJq8dyxy.html" title="小班神奇的水中花设计理念">小班神奇的水中花设计理念</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMNWVJ0.html" title="小班音乐随我摇摆教案反思">小班音乐随我摇摆教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0jQOLz.html" title="大一班自由活动时间&comma;个别幼儿用泡沫板当滑滑梯的教案">大一班自由活动时间&comma;个别幼儿用泡沫板当滑滑梯的教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>